#kontrast-alles .contrast {
    display: none;
}
.contrast02 {
    display: block;
}
#menue ul li a {
    color: #353738;
}
#menue ul li {
    border-left: 1px solid #353738;
}
#menue ul li ul {
    background: #353738 repeat scroll 0 0;
}
#menue ul#nav li ul li ul li a {
    border: 1px solid #353738 !important;
}
#menue ul li a:hover, #menue ul li.menueebene0Active a:hover, #menue ul li.menueebene1Active a:hover, #menue ul li.menueebene2Active a:hover, #menue ul li.menueebene3Active a:hover, #menue ul li.menueebene4Active a:hover {
    border-bottom: 10px solid #353738;
}
#menue ul li:hover a, #menue ul li a:hover, #menue ul li.menueebene0Active a, #menue ul li.menueebene0Active a:hover, #menue ul li.menueebene1Active a, #menue ul li.menueebene1Active a:hover, #menue ul li.menueebene2Active a, #menue ul li.menueebene2Active a:hover, #menue ul li.menueebene3Active a, #menue ul li.menueebene3Active a:hover, #menue ul li.menueebene4Active a, #menue ul li.menueebene4Active a:hover {
    border-bottom: 10px solid #353738;
}
#headerImage .bx-pager-link {
    background: #353738 none repeat scroll 0 0;
}
#headerImage .bx-pager-link.active {
    background: #fff none repeat scroll 0 0;
}
#homenews h3, #homelayout01 h4 {
    color: #353738;
}
#homelayout01 #quicklinks .ql {
   background: url(../images/qlbghomecontrast.png) no-repeat scroll center top;
}
#footer {
    background-image: url(../images/footerbgcontrast.gif);
    border-top: 1px solid #353738;
}
#slogantext {
    text-shadow: 3px 2px 3px #000;
}
#zeiten a {
    background: #353738 url(../images/weiterlesen.png) no-repeat scroll 90% center;
}
#homenews h3, #homelayout01 h4 {
    background: url(../images/h3-contrast.png) no-repeat scroll center bottom;
}
.menuequick a {
    color: #353738;
}
#footer03 span {
    color: #353738;
}
#footerright h4 {
    color: #353738;
}
#menue ul li.menueebene3, #menue ul li.menueebene3Active {
    border-right: 1px solid #353738;
}
/*Content*/
#contentbereich .firstFont h4, #contentbereich h4, #contentbereich .firstFont a {
    color: #353738;
}
.infobox {
    background: #353738;
}
#quicklinks .ql {
    background: url(../images/qlbg-contrast.png) no-repeat scroll left top;
}

#kalenderCubeInfobox .fc-toolbar {
    background: #353738;
}
#kalenderCubeInfobox .ui-state-highlight, #kalenderCubeInfobox .ui-widget-content .ui-state-highlight, #kalenderCubeInfobox .ui-widget-header .ui-state-highlight {
    background: #353738 none repeat scroll 0 0 !important;
    border: 1px solid #353738;
}
#infoboxbereich #calTextDetailTitle a {
    color: #353738;
}
#breadcrumb a:last-child {
    color: #353738;
    background: none;
}
#breadcrumb a {
    background: url(../images/breadcrumb-contrast.png) no-repeat scroll right center;
    color: #858585;
}
#drucken a {
    background: url(../images/drucken-contrast.png) no-repeat scroll left center;
}
#nachOben a {
    background: url(../images/top-contrast.png) no-repeat scroll left center;
}
#popUp:hover {
    background: #353738 none repeat scroll 0 0;
}
#contentbereich ul li, #infoboxbereich ul li {
    list-style: url(../images/li-contrast.png) outside;
	color: black;
}
#contentbereich a{
    color: #353738;
}
.download {
    background: url(../images/download-contrast.png) no-repeat scroll left 5px;
}
#contentbereich .firstFont p {
    color: #353738;
}
.internal-link, .internal-link-new-window {
    background: transparent url(../images/internal_link-contrast.png) no-repeat left center;
}
.mail, #contentbereich .mail {
    background: url(../images/mail_link-kontrast.gif) no-repeat scroll left center;
}
#contentbereich .frame-type-menu_sitemap ul li ul li {
    background: url(../images/li-contrast.png) no-repeat scroll left 8px;
}
input[type="submit"], input[type="reset"], #kalender .outlook, #contentbereich .gastro .infoGastro, #contentbereich .gastro .infoGastroBuchen, .abstimmen, .ergebnis {
    background: #353738 none repeat scroll 0 0;
	border: 1px solid #353738;
}
input[type="submit"]:hover, input[type="reset"]:hover, #kalender .outlook:hover, #contentbereich .gastro .infoGastro:hover, #contentbereich .gastro .infoGastroBuchen:hover, #dynamischeListe2 .weiterlesenNews:hover, .abstimmen:hover, .ergebnis:hover {
    background: #ffffff;
    color: #353738;
}
#search2Block #form1 a {
    color: #353738;
}
#contentbereich a:hover {
    color: #353738;
    text-decoration: none;
}
.external-link, .external-link-new-window {
    background: url(../images/external_link-contrast.png) no-repeat 2px center;
}
#contentbereich .contentbereichInfobox {
    background: #353738;
}
.contentblocksmall, .contentblocksmallnone {
    background: #353738 none repeat scroll 0 0;
}
#menue ul li ul li a:hover {
    color: #c2c3c3!important;
}
#contentbereich .item a.more {
    background: #353738 none repeat scroll 0 0;
    border: 1px solid #353738;
}
#contentbereich .item .blockOne {
    color: #353738;
}
#contentbereich p {
    color: black;
}
#menue ul li ul li a.menueebeneNoSub.active {
    color: #c2c3c3!important;
}
input.sucheStartenBtn {
    background: #353738 !important;
}
#kalenderOption .kalenderansichtBtn.btnActive, #kalenderOption .listenansichtBtn.btnActive {
    background-color: #353738;
    box-shadow: 0 0 0 2px #353738 inset;
}
#kalenderOption .kalenderBtn:hover {
    background-color: #353738;
    box-shadow: 0 0 0 2px #353738 inset;
}
.fc-toolbar h2 {
    color: #353738;
}
.btnDownloadIcal {
    background: #353738;
}

.kalenderFilterOption .rahmen {
    color: black;
}
#outlookCal .fc-event {
    background: #353738;
    border-color: #353738;
}
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
    background: #55595a none repeat scroll 0 0 !important;
}
#kalenderOutlook .calTextDetailTitleOutlook {
    color: #353738;
}
#outlookCal .ui-state-default, #outlookCal .ui-widget-content .ui-state-default, #outlookCal .ui-widget-header .ui-state-default {
    background: none #353738 !important;
    border: 1px solid #353738;
}
#outlookCal .ui-widget-header {
    background: none #353738 !important;
    border: 1px solid #353738;
}
#contentbereich .contentbereichInfobox .ce-bodytext, #contentbereich .contentbereichInfobox .tx-felogin-pi1 {
    color: #ffffff;
}
#kalenderOutlook .calTextDetailTitleOutlook {
    color: #353738;
}
